Bug 170782 - repeated ifups makes network unusable
repeated ifups makes network unusable
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: initscripts (Show other bugs)
4.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
RHEL4U3NAK
:
Depends On: 143640
Blocks: 170416
  Show dependency treegraph
 
Reported: 2005-10-14 11:17 EDT by Jason Vas Dias
Modified: 2014-03-16 22:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 15:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jason Vas Dias 2005-10-14 11:19:05 EDT
fixed with dhcp-3.0.1-40_EL4+
Comment 3 Bill Nottingham 2005-10-17 16:21:00 EDT
Devel NAK. Again, not a customer issue, not a regression.
Comment 5 Bill Nottingham 2006-03-17 12:27:15 EST
Devel NAK. Again, not a customer issue, not a regression, and I'm still not
convinced there's an actual bug here. If the dhcp changes cause a regression,
the dhcp changes should probably be fixed.
Comment 7 Bill Nottingham 2006-04-11 15:25:43 EDT
Fixing state.

Note You need to log in before you can comment on or make changes to this bug.